.bann-widg { width:100%; }
.bann-widg, .bann-widg .pdho, .bann-widg .boxx { height:100%; overflow:hidden; }
#slider, .bjqs, .bjqs-slide { width:100%!important; height:100%; min-height:350px; max-height:450px; }
.bjqs-slide .boxx { height:100%; }
/* ---------------------------------------------------------- */
.bann-text { position:relative; height:100%; }
.bann-text-boxx { margin:0 30px 0 40px; box-sizing:border-box; }
.cimg { width:550px; margin-bottom:30px; }
.simg { padding:20px 30px; margin-top:30px; }

/* ---------------------------------------------------------- */
.bann-titu-1, .bann-titu-2 { color:var(--colo-bann-text); display:inline; font-weight:800; letter-spacing:-1.0px; word-spacing:-2.0px; }
.bann-titu-1 { font-size:30px; background:var(--colo-bann-fond); line-height:140%; box-shadow:10px 0 0 var(--colo-bann-fond), -10px 0 0 var(--colo-bann-fond); box-decoration-break:clone; padding-bottom:3px; }
.bann-titu-2 { font-size:40px; line-height:105%; margin-bottom:20px; }
.bann-text p { font-size:28px; color:var(--colo-bann-text); margin:16px 0 0 0; line-height:120%; font-weight:400; }

/* ---------------------------------------------------------- */

#side-port-late .bann-titu-1, .side-boxx .bann-titu-1 { font-size:24px; }
#side-port-late .bann-titu-2, .side-boxx .bann-titu-2 { font-size:24px; }
#side-port-late .bann-text p, .side-boxx .bann-text p { font-size:16px; }
#side-port-late .simg, .side-boxx .simg { padding:0; }

/* ---------------------------------------------------------- */
.bann-filt { width:100%; height:100%; position:absolute; top:0; background-image:linear-gradient(90deg,var(--colo-bann-fond),transparent); }
.filt01 { height:100%; opacity:0; }

/* ESTILOS DEL SLIDESHOW */
ul.bjqs { position:relative; list-style:none; padding:0; margin:0; overflow:hidden; display:none1; }
li.bjqs-slide { position:absolute; display:none; }
ul.bjqs-controls { display:none; list-style:none; z-index:9999; position:absolute; left:0px; right:0px; top:50%; margin-top:30px; }
/* ---------------------------------------------------------- */
.bjqs-slide .imag img { height:100%; position:absolute; top:0; bottom:0; margin:auto; }
.bjqs-slide img1 { filter: grayscale(100%); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); }

/* BOTONERA UBICADA AL PIE DEL SLIDESHOW */
ol.bjqs-markers { list-style:none; padding:0; margin:0; width:100%; }
ol.bjqs-markers.h-centered { text-align:center; }
ol.bjqs-markers li{ display:inline; }
ol.bjqs-markers li a { display:inline-block; }
ol.bjqs-markers { display:none; }
 
/* CONTROLES ATRAS Y ADELANTE */
ul.bjqs-controls.v-centered li a { float:left; display:inline; width:30px; height:30px; background:url(../skin/imag/nave/arrows.png) no-repeat; text-indent:-9999px; }
ul.bjqs-controls.v-centered li.bjqs-next a { background-position:-30px 0; float:right; }
ul.bjqs-controls.v-centered li a:hover { background:url(../skin/imag/nave/arrows1.png)  no-repeat; }
ul.bjqs-controls.v-centered li.bjqs-next a:hover { background-position:-30px 0; }


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* HERR +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.herr-widg { background-image:linear-gradient(90deg,rgba(20,80,140,1),rgba(100,60,160,1)); margin-bottom:-30px; }
.herr-widg-boxx { overflow:hidden; flex:1 110px; height:110px; }
.herr-widg-boxx-colo { height:104px; background-image:linear-gradient(330deg,rgba(0,0,0,0.4),rgba(0,0,0,0.0)); }
.herr-widg-boxx-tapa { height:104px; margin-top:-20px; }
.herr-widg-text { overflow:hidden; padding:14px 18px; }
.herr-widg-titu { color:#FFF; font-size:13px; line-height:15px; font-weight:400; margin-top:2px; opacity:0.6; }
.herr-widg-boxx .icon { width:40px; height:40px; background:var(--colo-herr-icon); opacity:0.6; }
.herr-widg-boxx:nth-child(1) { background-color:rgba(20,80,140,1); }
.herr-widg-boxx:nth-child(2) { background-color:rgba(0,120,170,1); }
.herr-widg-boxx:nth-child(3) { background-color:rgba(0,160,180,1); }
.herr-widg-boxx:nth-child(4) { background-color:rgba(0,120,100,1); }
.herr-widg-boxx:nth-child(5) { background-color:rgba(150,170,0,1); }
.herr-widg-boxx:nth-child(6) { background-color:rgba(240,100,20,1); }
.herr-widg-boxx:nth-child(7) { background-color:rgba(220,20,20,1); }
.herr-widg-boxx:nth-child(8) { background-color:rgba(180,20,100,1); }
.herr-widg-boxx:nth-child(9) { background-color:rgba(80,20,140,1); }
.herr-widg-boxx:nth-child(10) { background-color:rgba(110,70,170,1); }
.herr-widg-boxx:hover .icon, .herr-widg-boxx:hover:hover .herr-widg-titu { opacity:1; }
.herr-widg-boxx-colo:hover { background-image:linear-gradient(330deg,rgba(0,0,0,0),rgba(0,0,0,0)); }
/* ---------------------------------------------------------- */
#side-port-late .herr-widg-boxx { flex:1 100px; height:88px; }
#side-port-late .herr-widg .flex { flex-direction:row-reverse1; flex-wrap:wrap-reverse; }
#side-port-late .herr-widg-boxx-colo, #side-port-late .herr-widg-boxx-tapa { height:85px; }
#side-port-late  .herr-widg-titu { font-size:11px; line-height:13px; margin-top:1px; }
#side-port-late .herr-widg-text { padding:8px 16px; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* AGEN +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.agen-boxx { overflow:hidden; margin:15px; box-sizing:border-box; border-bottom:1px solid rgba(0,0,0,0.1); }
.agen-vola { margin:0 14px 12px 0; }
.agen-vola-boxx { width:46px; background:var(--colo-agen); overflow:hidden; -webkit-border-radius:5px; border-radius:5px; color:#FFF; text-align:center; }
.agen-titu { font-size:19px; font-weight:700; line-height:115%; margin:-2px 10px 10px 0; color:var(--colo-titu); }
.agen-titu:hover { color:var(--colo-titu-resa); }
.agen-text { flex:1 150px; height:100%; }
.agen-dia { padding:3px 0 2px 0; font-size:26px; line-height:26px; font-weight:400; background:var(--colo-agen-dia); }
.agen-mes { padding:3px 0 4px 0; font-size:13px; line-height:13px; font-weight:700; letter-spacing:0.4px; }
.agen-ano { padding:0px 0 5px 0; font-size:11px; line-height:10px; font-weight:300; letter-spacing:0.4px; margin-top:-3px; }
.agen-hora { border:1px solid var(--colo-soci); padding:2px 4px 1px 4px; margin-right:4px; font-size:10px; letter-spacing:0.4px; position:relative; top:-1px; -webkit-border-radius:1px; border-radius:1px; }
.agen-text .agen-hora { font-size:12px; margin-right:6px; }
.agen-boxx .imag { margin-bottom:10px; }
/* ---------------------------------------------------------- */
.agen-boxx-oldd .agen-vola-boxx { background:rgb(80,130,160,1)!important; }
.agen-boxx-oldd .agen-dia { background:var(--colo-logo)!important; }
.agen-boxx-oldd .agen-hora { border:1px solid var(--colo-logo)!important; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ACTA +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.agen-boxx-acta { border:none; margin:0; }
.agen-titu-acta { font-size:15px; font-weight:500; line-height:120%; }
.agen-titu-acta-ano { margin-bottom:10px; padding:7px 0; border-bottom:1px solid rgba(0,0,0,0.1); }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* NOTI +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.noti { margin:10px 0; }
.noti-boxx { overflow:hidden; margin:10px 15px; box-sizing:border-box; padding-bottom:8px; border-bottom:1px solid rgba(0,0,0,0.1); }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* PREN +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.pren-widg { overflow:hidden; }
.pren-widg-cont { background:var(--colo-pren-fond); padding:30px; }
.pren-widg-boxx { overflow:hidden; box-sizing:border-box; border-bottom:1px solid rgba(0,0,0,0.1); }
.pren-widg-boxx .imag { margin-bottom:10px; }
.pren-widg-boxx .imag img { height:200px; }
.pren-widg-titu { font-size:19px; font-weight:700; line-height:115%; margin-bottom:14px; color:var(--colo-titu); }
.pren-widg-titu-simg { font-size:24px; color:#FFF; margin-bottom:10px; background:var(--colo-head); padding:13px 15px 14px 15px; }
.pren-widg-titu:hover { color:var(--colo-titu-resa); }
.pren-widg-titu-simg:hover { color:#FFF; background:var(--colo-head-oscu); }
.pren-widg-boxx .vola { margin-bottom:10px; }
/* ---------------------------------------------------------- */
.cate-post { font-size:12px; padding-bottom:2px; letter-spacing:0.2px; text-transform:uppercase; color:var(--colo-head); font-weight:700; border-bottom:1px solid var(--colo-soci); margin-bottom:4px; }
/* ---------------------------------------------------------- */
.tags-post { padding:0 0 10px 20px; line-height:14px; color:var(--colo-head); }
.tags-post .vine { float:left; height:16px; width:16px; margin:1px 0 0 -20px; -webkit-mask:url(../skin/imag/dise/tags.svg); mask:url(../skin/imag/dise/tags.svg); background:var(--colo-logo); }
.tags-post a { white-space:nowrap; font-size:11px; letter-spacing:0.5px; color:var(--colo-head); }
.pdpg .tags-post { padding:10px 0 0 20px; }
/* ---------------------------------------------------------- */
.date-post { font-size:14px; padding-bottom:2px; color:var(--colo-head); letter-spacing:1px; }
/* ---------------------------------------------------------- */
#side-port-late .pren-widg-cont  { padding:0; }
#side-port-late .pren-widg { overflow:hidden; height:350px; max-height:400px;  }
.side-boxx .pren-widg-cont { margin:-1px; padding:0; background1:#EEE; border1:1px solid var(--colo-logo); }
.side-boxx .pren-widg-boxx p, .side-boxx .pren-widg-boxx .tags-post { display:none; }
.side-boxx .pren-widg-boxx { margin:1px; padding:29px 29px 9px 29px; background:#EEE; border1:1px solid var(--colo-logo); }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* MEMO +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.memo-boxx { overflow:hidden; margin:15px; padding-left:15px; box-sizing:border-box; border:1px solid rgba(0,0,0,0.1); border-top:none; border-right:none; }
.memo-titu { font-size:17px; font-weight:600; line-height:115%; margin-bottom:4px; color:var(--colo-titu); }
.memo-boxx .vola { display:inline-block; border-top:2px solid var(--colo-logo); padding-top:4px; }
.memo-titu:hover { color:var(--colo-titu-resa); }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ULTI +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.ulti-widg { overflow:hidden; box-sizing:border-box; background:var(--colo-ulti-fond); height:100%; }
.ulti-widg-cont { border-left:1px solid rgba(255,255,255,0.1); }
.ulti-widg .parp { float:left; margin:4px 6px 0 0; height:12px; width:12px; background:var(--colo-soci); -webkit-border-radius:100%; border-radius:100%; }
.ulti-widg-titu-prin { font-size:15px; font-weight:700; line-height:125%; color:var(--colo-soci); text-transform:uppercase; letter-spacing:0.5px; padding:11px 15px; border-right:1px solid rgba(255,255,255,0.1); }
.ulti-widg-titu { color:var(--colo-fond-clar); margin:0 14px 4px 0; font-size:15px; font-weight:700; line-height:125%; }
.ulti-widg-boxx { flex:1 200px; padding:14px 2px 8px 15px; border:1px solid rgba(255,255,255,0.1); border-bottom:none; border-left:none; }
.ulti-widg-boxx .imag { flex:1 60px; margin:0 14px 6px 0; height:auto; }
.ulti-widg-boxx .imag img { height:100%; width:100%; height:74px; max-height:125px; min-width:75px; }
.ulti-widg-text { flex:1 180px; height:100%; }
.ulti-widg-boxx .vola { font-size:13px; color:#FFF; margin:-1px 0 4px 0; text-transform:uppercase; }
.ulti-widg-boxx:hover { background:var(--colo-ulti-resa); }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* SOLA +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.sola-widg { }
.sola-widg-menu { padding-left:5%; display:flex; flex-flow:row nowrap; justify-content:flex-start; }
.sola-widg-menu li { flex:0 2 auto; overflow:hidden; border-left:1px solid rgba(255,255,255,0.5); background:var(--colo-sola-desa); padding:9px 20px; text-transform:uppercase; color:var(--colo-sola-menu); font-size:13px; font-weight:700; letter-spacing:0.5px; }
.sola-widg-menu li:hover { background:var(--colo-sola-deac); }
.sola-widg-subm { background:var(--colo-sola-fond); padding:15px; }
.sola-widg-subm-boxx { overflow:hidden; display:none; }
.sola-widg-subm-boxx:first-child { display:block; }
.sola-widg-subm-boxx > .flex { margin:0 -1px 0 0; }
/* ---------------------------------------------------------- */
.sola-widg-boxx { flex:1 160px; padding:15px 5px 5px 15px; border:1px solid rgba(255,255,255,0.1); border-top:none; border-left:none; }
.sola-widg-boxx .imag { flex:1 100px; margin:0 10px 10px 0; }
.sola-widg-boxx .imag img { height:auto; width:100%; }
.sola-widg-text { flex:1 150px; height:100%; }
.sola-widg-titu { color:#FFF; margin:-2px 10px 10px 0; font-size:15px; font-weight:700; line-height:115%; }
.sola-widg-boxx .vola { font-size:13px; color:#FFF; margin:-3px 0 4px 0; text-transform:uppercase; }
.sola-widg-boxx p { color:#FFF; margin-right:10px; }
.sola-widg .vmas { font-size:12px; color:#FFF; padding:15px 5px 5px 5px; text-align:right; letter-spacing:0.5px; }
.vmas .vine { float:right; height:20px; width:20px; margin:-2px 0 0 4px; background:#F90; -webkit-mask:url(../skin/imag/dise/vine.svg); mask:url(../skin/imag/dise/vine.svg); }
.acti { background:var(--colo-sola-fond)!important; }
/* ---------------------------------------------------------- */
#side-port-late .sola-widg { background:var(--colo-ulti-fond);  }
#side-port-late .sola-widg-menu { background:var(--colo-home-side); }
#side-port-late .sola-widg-subm { background:var(--colo-ulti-fond); }
#side-port-late .sola-widg-menu li { background:var(--colo-titu); border-left:none; }
#side-port-late .sola-widg-text .agen-baja { display:none; }
#side-port-late .acti { background:var(--colo-ulti-fond)!important; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* AVIS +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.avis-widg { overflow:hidden; background:var(--colo-fond-avis); }
.avis-widg-cont { overflow:hidden; width:200%; height:100%; margin:-1px; box-sizing:border-box; }
.avis-widg-boxx { overflow:hidden; padding:1px; min-width:320px; min-height:300px; box-sizing:border-box; }
.avis-widg-boxx .imag-fond { background-position:center center; background-repeat:no-repeat; background-size:cover; height:100%; overflow:hidden; }
.avis-widg-text { box-sizing:border-box; background-image:linear-gradient(0deg,rgba(0,0,0,1),transparent); padding:20px 20px 10px 20px; overflow:hidden; height:100%; }
.avis-widg-text-simg { justify-content:flex-start!important; }
.avis-widg-text h1, .avis-widg-text h2, .avis-widg-text p, .avis-widg-text a { color:#FFF; margin-bottom:10px; }
.avis-widg-text h1, .avis-widg-text h2 { line-height:90%; }
.avis-widg-text h1 { font-size:45px; font-weight:800; letter-spacing:-1.5px; word-spacing:-3.0px; }
.avis-widg-text h2 { font-size:36px; font-weight:800; letter-spacing:-1.0px; word-spacing:-2.0px; }
.avis-widg-text h4 { border-color:#999; color:#FFF; margin:15px 0; padding:10px 5px; }
.avis-widg-text p, .avis-widg-text a { font-weight:500; font-size:16px; line-height:130%; }

.avis-widg-text ul, .avis-widg-text ol { padding:0 0 10px 10px; color:#FFF; }
.avis-widg-text li { line-height:125%; margin-bottom:0px; }
.avis-widg-text ol li::marker { font-weight:700; }
.avis-widg-text ol li { list-style:decimal; }
.avis-widg-text ul li { list-style:none; }
.avis-widg-text li ul, .avis-widg-text li ol { padding-left:30px; }
.avis-widg-text ul li:before { content:url(../skin/imag/dise/vine2.svg); position:relative; margin:0 2px 0 -12px; }
.avis-widg-text blockquote ul, .avis-widg-text blockquote ol { margin-left:30px; }

.avis-widg > div:hover .marq { animation-play-state:paused; }

/* ---------------------------------------------------------- */
.side-boxx .avis-widg .fxnr { flex-flow:row wrap!important; }
.side-boxx .fxnr .marq:last-child { display:none!important; }
.side-boxx .marq { animation:none; overflow:hidden; }
.side-boxx .avis-widg-cont { width:auto; }
/* ---------------------------------------------------------- */
#side-port-late .avis-widg-cont { margin:0 2px; }
#side-port-late .avis-widg .fxnr { height:100%; }
#side-port-late .avis-widg-boxx { width:320px; }
/* ---------------------------------------------------------- */
.pren-widg .avis-widg-boxx { padding:0; min-width:auto; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* PUBL +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.publ-widg { background:var(--colo-publ-fond); overflow:hidden; padding:30px 0; margin-bottom:-30px; }
.publ-widg-cont { display:flex; flex-flow:row wrap; column-gap:5px; -webkit-column-gap:5px; row-gap:5px; -webkit-row-gap:5px; }
.publ-widg-boxx { flex1:1 0 300px; overflow:hidden; box-sizing:border-box; max-width:450px; }
.publ-widg-boxx .imag img { width:100%; }
.side-boxx .publ-widg, #side-port-late .publ-widg { background:none; padding:0; margin:0; }


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* LEXX +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.lexx-widg { }
.lexx-widg-boxx { background:#DDD; overflow:hidden; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* SEDE +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.sede-widg { background:var(--colo-head); overflow:hidden; margin-bottom:-30px; }
.sede-widg-boxx { padding:15px 0; margin-right:1px; }
.sede-widg-text { flex:1 170px; border:1px solid var(--colo-head-line); border-top:none; border-bottom:none; padding:0 20px 5px 20px; margin:15px -1px 15px 0; }
.sede-widg-titu { color:var(--colo-menu-resa); margin-bottom:5px; font-size:15px; font-weight:700; line-height:125%; }
.sede-widg-depe { color:#FFF; font-weight:600; font-size:11px; line-height:13px; text-transform:uppercase; margin-bottom:4px; }
.sede-widg-boxx p { color:#FFF; margin:0px; }
/* ---------------------------------------------------------- */
#side-port-late .sede-widg { background:var(--colo-ulti-fond); }
#side-port-late .sede-widg-boxx { margin:12px 0 0 0; padding:0; }
#side-port-late .sede-widg-text { padding:0px 30px 10px 30px; margin:5px 0; border:none; border-bottom:1px solid var(--colo-home-side); }
#side-port-late .sede-widg-text:last-child { border:none; margin-bottom:0; }
#side-port-late .sede-widg-titu { margin-bottom:4px; }
#side-port-late .sede-widg-text p { display:none; }
/* ---------------------------------------------------------- */
.sede-boxx { overflow:hidden; margin:15px; box-sizing:border-box; border-bottom:1px solid rgba(0,0,0,0.1); }
.sede-boxx .imag { margin-bottom:10px; }
.sede-boxx .imag img { height:200px; }
.sede-titu { font-size:19px; font-weight:700; line-height:115%; margin:0 0 8px 0; color:var(--colo-titu); }
.sede-titu:hover { color:var(--colo-titu-resa); }

